Subject: Re: xdr file

From: Daniel Robert Marsh <[email-masked]>
Date: Tue, 25 Jun 1996 17:09:11 -0400

Yes, sounds like you have read it correctly. HRDI data
is daytime only, and is 'reliable' between 60 and
95km, where the range of values is closer to 0 - 3 ppm.

I would not trust anything you see below 60km, and 
there should be no data above 95km.

I tried setting missing values to 1e36, (the !spval value)
but still get edge effect in the color plots, due I think
to the /interp keyword on the congrid call in pltvslice.

No news yet on an acct.

-dan